Package org.apache.sling.junit.rules

# Interface TeleporterRule.Customizer

Enclosing class:
  `TeleporterRule`

public static interface TeleporterRule.Customizer
Customizer is used client-side to setup the server URL and other parameters

## Method Summary

Modifier and Type
Method
Description
`void`
`customize(TeleporterRule t, String options)`

## Method Details

### customize

void customize(TeleporterRule t, String options)